### Function

# FwupdPlugin struct_oprom_get_subsystem

#### Declaration [src]

    FuOpromSubsystem
    fu_struct_oprom_get_subsystem (
      const FuStructOprom* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructOprom`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `FuOpromSubsystem`

No description available.